html.touch .main-navigation
{
	display: none;
}

#mobileMenu
{
	display: none;
	color: #ffffff;
	text-align: left;
	padding: 0px;
	font-family: RobotoCondensed, sans-serif;
	overflow: hidden;
}


html.touch #mobileMenu
{
	display: block;
}

#mobileMenu ul
{
	padding: 0px;
	margin: 0px;
}

#mobileMenu li
{
	display: block;
	text-transform: uppercase;
	border-top: 1px #4a4a4a solid;
	background-color: #262626;
}
#mobileMenu li:last-child {
	border-bottom: 1px #4a4a4a solid;
}
#mobileMenu li:hover {
	background-color: #313131;
}
#mobileMenu li > a {
	margin-left: 20px;
}
#mobileMenu a,
#mobileMenu h1
{
	color: inherit;
}

#mobileMenu a
{
	padding: 10px 0px;
	display: block;
}

#mobileMenu h1
{
	height: 55px;
	margin: 0px;
	background-color: #262626;
}

#mobileMenu h1 a
{
	height: 55px;
	padding: 0;
	margin-right: 10px;
	background-image: url("/resources/template/mobile-menu.png");
	background-position: right;
	background-repeat: no-repeat;
}
